Libical API Documentation 3.0

Data Fields
icalbdbset_impl Struct Reference

## Data Fields
int | changed
icalcomponent * | cluster
void * | data
int | datasize
DBC * | dbcp
DB_ENV * | dbenv
DB * | dbp
icalgauge * | gauge
const char * | key
const char * | path
DB * | sdbp
const char * | sindex
const char * | subdb
icalset | super

## Field Documentation

## ◆ super

icalset icalbdbset_impl::super

parent class

The documentation for this struct was generated from the following file:

- icalbdbsetimpl.h